.mega-menu {
    box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.1);
}
.banner-slide-inner.animated {
    animation: myMove 30s ease-out 0s 1 forwards;
}
.facilitators_person_name,
.facilitators_person__student .facilitators_person_name {
    font-weight: 500;
}
.facilitators_person_position,
.facilitators_person__student .facilitators_person_posi {
    margin-bottom: 5px;
    font-weight: 400;
    opacity: .7;
}
.facilitators_person__student {
    min-height: 475px;
    padding: 30px 0 30px;
}
.students .facilitators_person_image {
	display: none;
}
.facilitators_person__student .facilitators_person_name, 
.facilitators_person__student .facilitators_person_posi {
    text-align: left;
    padding: 0 30px;
}
.facilitators_person__student .facilitators_person_desc {
    text-align: left;
    margin-top: 20px;
}
a {
    color: #00aad9;
}
.post__title:hover {
	color: #00aad9;
}
.post__show-more {
    display: none;
}
.post {
    margin-bottom: 20px;
    padding-bottom: 0;
}
.post__top {
    margin-bottom: 5px;
}
.post__content {
    margin-bottom: 20px;
}
.publications__list .post__sticky, .publications__list .post__sticky:first-child {
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.publications__list .post__sticky:first-child {
    margin-bottom: 30px;
}
.event__listing .post {
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.event__listing .post:last-child {
    padding: 0;
}
.wysiwyg blockquote {
    margin-left: 0px;
    background: #f1f5f7;
    padding: 40px 40px 20px;
    margin-right: 0;
    margin-bottom: 25px;
}
.wysiwyg blockquote p {
	font-size: 22px;
	line-height: 32px;
	font-style: italic;
	color: #6c8c9c;
	font-weight: 400;
}
.wysiwyg blockquote p span {
    font-size: 18px !important;
    line-height: inherit;
}
p {
    font-weight: 300;
}
.post__content p {
    font-size: 15px;
}
.wysiwyg p {
    font-weight: 300;
}
body:not(.home) .hero__wrapper {
    padding: 175px 0 110px;
}
.acf-map {
    height: 500px !important;
}
.about_dots_right h3 {
    font-weight: 400;
}
.sidebar__box {
    margin-bottom: 30px;
    border-bottom: 1px #f1f5f7 solid;
    padding-bottom: 30px;
}
.sidebar__box:first-of-type {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px #f1f5f7 solid;
}
.sidebar .reading-progress__item:last-of-type {
    margin-bottom: 0;
}
.page-template-page-program .p_a_introduction {
    margin: 40px 0 0;
}
.page-template-page-program .p_a_introduction__title {
    font-size: 36px;
    font-weight: 600;
}
.program-header {
    margin: 40px auto 0;
}
.program-header .figure__top {
    height: 250px;
}
.publication__thumb {
    max-height: 500px;
}
div.pp_default .pp_expand {
    display: none !important;
}
.breadcrumbs {
    padding: 2rem 0 0;
}
h5 {
    margin-top: 30px;
}
.p_a_introduction {
    margin: 40px 0 80px;
}
.hero {
    background-position: top;
}
.hero-slider::before {
	background: #3f7b9f;
	background: linear-gradient(45deg, rgba(69, 190, 236, 0.7) 0%, rgba(63, 123, 159, 0.7) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#3F7B9F", endColorstr="#2DB3DD",GradientType=1 );
}
.hero--blue::before {
    background: #3f7b9f;
    background: linear-gradient(45deg, rgba(69, 190, 236, 0.7) 0%, rgba(63, 123, 159, 0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#3F7B9F", endColorstr="#41bde9",GradientType=1 );
}
.hero--yellow::before {
    background: #ffb420;
    background: rgba(255,180,32,.7);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffb420", endColorstr="#ffeb43",GradientType=1 );
}
.sidebar_filter h5 {
    margin-bottom: 10px;
    margin-top: 45px;
    font-size: 18px;
}
.media_inquiries h4 {
    margin-bottom: 25px;
}
.media_inquiries__contact {
    font-weight: inherit;
}
.footer__right > div:last-of-type {
    margin-right: 0;
}
.single .post__top {
    margin-bottom: 5px;
}

.header__wrapper {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.header__logo {
    max-width: 260px;
}
.header__search-btn {
    display: none;
}
.boxes .box--large .box__content p {
    background-color: transparent;
}

.hero__socials li {
    margin-bottom: 25px;
}
.wysiwyg ul, .wysiwyg ol {
    padding-left: 50px;
}
.wysiwyg ul li::before, .wysiwyg ol li::before {
    left: -20px;
}
.boxes .box__read-more {
    font-size: 14px;
}
.media_inquiries__img img {
    border-radius: 50%;
}

@media screen and (min-width: 1151px) {
  .about {
    width: 750px;
    padding: 48px 60px 30px;
}
}

.program-header .figure__top--link::before {
    background: none;
}

.program-header .figure__top--link:hover::after,
.boxes .box:hover:not(.box--large)::after,
.boxes .box--large:hover::after,
.area_expertise_right_box--img:hover::after,
.l_s_curses_box:hover::after{
    background-color: rgba(3,39,49,.6);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);

}

.breadcrumbs_wrapper a, .breadcrumbs_wrapper a span {
    color: #637381;
    font-weight: 400;
}
.breadcrumbs_wrapper a span:hover {
    color: #000;
}
.person__publications {
    margin-top: 0px;
    padding: 60px 0;
}

.about_dots {
    padding: 80px 0 0;
}
.about_dots_left {
    padding-top: 20px;
}
.about_dots_right_box {
    padding: 20px 25px;
}

.about_dots_right_box::before {
    border-radius: 0;
    top: 33px;
}
.about_dots_right p {
    margin-top: 0;
}
.about_dots .grey_wrapper {
    padding: 30px 60px;
}
.about_dots_right_box p {
    margin-bottom: 0;
}

.area_expertise_right_box--img:hover h3 {
    transform: translateY(-15px);
}
.wysiwyg ul li, .wysiwyg ol li {
    font-weight: inherit;
	  margin-bottom: 10px;
}
.publications__wrapper {
    padding-top: 25px;
}
.search__wrapper .post {
    margin-bottom: 0;
    padding: 20px 0;
}
.search__wrapper .post__content, .search__wrapper .post__content p {
    margin-bottom: 0;
}

.page-id-24181 input {
    line-height: normal;
    margin-left: 10px;
}
.page-id-24181 .p_a_introduction__title {
    font-size: 26px;
}
.page-id-24181 textarea {
    margin-left: 10px;
}
.l_s_curses {
    margin-bottom: 0;
}
.p_a_introduction__content p:last-child {
    margin-bottom: 0;
}
.publication__info {
    margin-bottom: 30px;
}
.tools_listing_year {
    margin: 10px 0 5px;
	line-height: 12px;
}
.tools_listing_post h3 a {
    line-height: 20px;
}
.tools_listing_post--infographic .tools_listing_content h3 {
    margin-bottom: 6px;
    margin-top: 6px;
}
.people h2, .students h2 {
    margin-bottom: 15px;
}
.people form {
    margin-bottom: 15px;
}
.person__wrapper {
    padding-top: 40px;
}
.person {
    padding-bottom: 50px;
}
.details p {
    line-height: 26px;
}
.details__contact {
    margin-bottom: 20px;
	padding-top: 20px;
}
.details__socials {
    padding: 0 0 30px;
	margin-top: -10px;
}
.details__socials g {
    fill: black;
}
.facilitators_person__student {
    min-height: 0;
    padding: 30px 0 30px;
}

/* List Styling */
.p_a_introduction__content ul, .p_a_introduction__content ol {
    padding-left: 50px;
    margin-bottom: 50px;
}
.p_a_introduction__content ul li, .p_a_introduction__content ol li {
    font-weight: inherit;
    margin-bottom: 10px;
}
.p_a_introduction__content ul li::before, .p_a_introduction__content ol li::before {
    content: "";
    position: absolute;
    display: block;
    width: 6px;
    height: 6px;
    left: -20px;
    top: 11px;
    background-color: #00aad9;
}
.p_a_introduction__content li {
    list-style: none;
}

.wysiwyg ol li, .p_a_introduction__content ol li {
    list-style: decimal;
}
.wysiwyg ol li::before, .p_a_introduction__content ol li::before {
	display: none;
}

.gallery .flexslider {
    margin-bottom: 0;
}
#carousel.flexslider .slides img {
    padding: 5px;
}
.details__download-item {
    padding-left: 0;
}
.details__download-item img {
    margin-right: 10px;
}

.wysiwyg h1 {
    font-size: 44px;
}

.p_a_introduction h1, .wysiwyg h1 {
	margin-bottom: .35em;
}
.p_a_introduction h2, .wysiwyg h2 {
	margin-bottom: .45em;
}
.p_a_introduction h3, .wysiwyg h3 {
	margin-bottom: .4em;
}
.p_a_introduction h4, .wysiwyg h4 {
	margin-bottom: .35em;
}
.p_a_introduction h5, .wysiwyg h5 {
	margin-bottom: .3em;
}
.p_a_introduction h6, .wysiwyg h6 {
	margin-bottom: .3em;
}

.p_a_introduction h2 {
	font-size: 30px;
	font-weight: 600;
	line-height: 34px;
}
.p_a_introduction h3 {
	font-size: 26px;
	font-weight: 600;
	line-height: 30px;
}
.p_a_introduction h4 {
	font-size: 20px;
	font-weight: 600;
	line-height: 26px;
}
.p_a_introduction h5 {
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
}
.p_a_introduction h6 {
	font-size: 16px;
	font-weight: 600;
	line-height: 22px;
}

.lww_research_publication h5 {
    margin-bottom: 25px;
}

.boxes {
    padding-top: 60px;
}
.boxes__heading {
    min-height: auto;
}

@media screen and (min-width: 769px){
	.hero__wrapper {
		padding: 150px 0 50px
	}
	.home .hero__heading {
	    font-size: 48px;
	    line-height: 52px;
	}
}

.hero__heading {
    padding: 1rem;
}

.sidebar .links__item {
    color: #00aad9;
}
.sidebar .links__item:hover {
    color: #ffb420;
}
.footer__copyright {
  font-size: 13px;
	line-height: 18px;
}
.footer__copyright a:hover {
    text-decoration: underline;
}
@media screen and (min-width: 768px){
	.footer__right {
	    padding-left: 60px;
	}
}
